<div class="analytics">
    <!--...... date bar ........-->
    <div class="lightGreyBack topSlider">
        <date-slider slider-type="select" navigation="true" width="5" drop-down="true"
                     month-selected="month" year-selected="year" callback-on-selection="vehicleAnalytics"></date-slider>
    </div>

    <!--<div class="paddingFull">-->
    <!--<div class="areaSplineMain">-->
    <!--<highchart chart='{{renderChart}}' class="areaSpline"></highchart>-->
    <!--</div>-->
    <!--</div>-->
  <!--ng-controller="map"-->
    <div class="laneMapBox" >
        <div id="laneMap" ></div>

        <div class="camPopup laneCam">

            <div class="close subNormal">X</div>
            <div class="videoMain">
                <img class="loadingBar" src="images/loader.GIF">

            </div>
            <div class="camDetails">
                <div class="floatLeft">
                    <div class="lane normal">Lane 3</div>
                    <div class="name smallest">Camera 52</div>
                </div>
                <div class="floatRight">
                    <img src="images/camIcon.png" alt="" class="videoIcon">
                </div>
                <span class="clear"></span>
            </div>
            <ul class="indicatorsList">
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Traffic</span>
                        <span class="marginLeftSrt">51%</span>
                    </div>
                    <div class="indicator green"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Speed</span>
                        <span class="marginLeftSr">64%</span>
                    </div>
                    <div class="indicator orange"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Occupancy</span>
                        <span class="marginLeftSrt">83%</span>
                    </div>
                    <div class="indicator red"></div>
                </li>
                <li>
                    <div class="roboRegular smallest">
                        <span class="">Volume</span>
                        <span class="marginLeftSrt">58%</span>
                    </div>
                    <div class="indicator orangeB"></div>
                </li>
                <span class="clear"></span>
            </ul>
        </div>

    </div>




    <div class="areaMapMain marginBtm">
        <div class="areaMap">
            <div class="control ">
                <div class="dropDown small floatRight round">
                    <div data-init="0" class="head lightGreyBack">
                        <div class="headTitle">Speed</div>
                        <img class="sign" alt="down" src="images/downArrow.png">
                    </div>
                    <ul class="list" style="">
                        <li>Now</li>
                    </ul>
                </div>
                <button ng-click="vehicleNotification('now')">refresh</button>
                <div class="dropDown small floatRight marginRgt round">
                    <div data-init="0" class="head lightGreyBack">
                        <div class="headTitle">Now</div>
                        <img class="sign" alt="down" src="images/downArrow.png">
                    </div>
                    <ul class="list" style="">
                        <li ng-click="vehicleNotification('now')">Now</li>
                        <li ng-click="vehicleNotification('oneHour')">Previous 1 Hour</li>
                    </ul>
                </div>
                <span class="clear"></span>
            </div>

            <div class="zoneStatus">
                <ul>
                    <li>
                        <div class="name"></div>
                        <div class="statusBox">Zone 1</div>
                        <div class="statusBox">Zone 2</div>
                        <div class="statusBox">Zone 3</div>
                    </li>
                    <li>
                        <div class="name">Lane 1</div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status normal"></div>
                        </div>
                    </li>
                    <li>
                        <div class="name">Lane 2</div>
                        <div class="statusBox">
                            <div class="status"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                    </li>
                    <li>
                        <div class="name">Lane 3</div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status normal"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status normal"></div>
                        </div>
                    </li>
                    <li>
                        <div class="name">Lane 4</div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status"></div>
                        </div>
                    </li>
                    <li>
                        <div class="name">Lane 5</div>
                        <div class="statusBox">
                            <div class="status clear"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status normal"></div>
                        </div>
                        <div class="statusBox">
                            <div class="status"></div>
                        </div>
                    </li>
                </ul>
            </div>

            <div class="mapRight spline">
                <area-Spline x="xAxis" y="yAxis" legend="false"  xlabel="true" ylabel="true" grid="1"></area-Spline>
            </div>
            <span class="clear"></span>
        </div>
    </div>



    <div class="columnChartBox" >

        <div class="control">
            <div class="dropDown small midBlock marginRgt round">
                <div data-init="0" class="head lightGreyBack">
                    <div class="headTitle">Zone 1</div>
                    <!--<div class="headTitle">Zone 2</div>
                    <div class="headTitle">Zone 3</div>-->
                    <img class="sign" alt="down" src="images/downArrow.png">
                </div>
                <ul class="list" style="">
                    <li ng-click="test('hi2')">Zone 1</li>
                    <li ng-click="test('hi1')">Zone 2</li>
                    <li ng-click="test('hi3')">Zone 3</li>
                </ul>
            </div>
            <div class="dropDown small midBlock round">
                <div data-init="0" class="head lightGreyBack">
                    <div class="headTitle">Speed</div>
                    <img class="sign" alt="down" src="images/downArrow.png">
                </div>
                <ul class="list" style="">
                    <li>Speed</li>
                    <li>Occupancy</li>
                </ul>
            </div>
        </div>


        <column-chart x="xAxisColumn" y="yAxisColumn" color="colors"></column-chart>
    </div>


    <div class="columnChartBox" >

        <div class="control">
            <div class="dropDown small midBlock marginRgt round">
                <div data-init="0" class="head lightGreyBack">
                    <div class="headTitle">Now</div>
                    <img class="sign" alt="down" src="images/downArrow.png">
                </div>
                <ul class="list" style="">
                    <li>Now</li>
                </ul>
            </div>
            <div class="dropDown small midBlock round">
                <div data-init="0" class="head lightGreyBack">
                    <div class="headTitle">Occupancy</div>
                    <img class="sign" alt="down" src="images/downArrow.png">
                </div>
                <ul class="list" style="">
                    <li>Speed</li>
                    <li>Occupancy</li>
                </ul>
            </div>
        </div>


        <column-chart x="xAxisColumnZone" y="yAxisColumnZone" color="colors"></column-chart>
    </div>

    <!--<div class="paddingFull">-->
    <!--<area-Spline x="xAxis" y="yAxis"></area-Spline>-->
    <!--</div>-->
    <!--<time-slider width="5" first-selected-time="start" last-selected-time="end" callback-on-selection="changeHighChartValue"></time-slider>-->
    <!--<div class="greenBack bottomSlider">-->
    <!--<date-slider slider-type="rangeHour" navigation="true" width="4" range-start="start" range-end="end" callback-on-selection="changeHighChartValue()"></date-slider>-->
    <!--</div>-->

    <div class="trafficSummary">
        <ul>
            <li class="previousMonth">
                <div class="midBlock">
                    <solid-gauge value="31" color="#a2c581"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle increase roboRegular">68,547</div>
                        <div class="smallest">Traffic in November</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">52,124</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li class="compare">
                <div class="midBlock">
                    <solid-gauge value="-14" color="#616a71"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle decrease roboRegular">1,147</div>
                        <div class="smallest">Traffic compared to October</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">1,267</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li class="availability">
                <div class="midBlock">
                    <solid-gauge value="5" color="#a2c581"></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle increase roboRegular">68,547</div>
                        <div class="smallest">Can Availability</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">432</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <span class="clear"></span>
        </ul>
    </div>




</div>
